[Unit]
Description=FlaskFox Printing Server
After=network.target

[Service]
ExecStart=/usr/bin/python /home/parry/labelprinter/flaskfox/flaskfox.py
Type=exec
Restart=always
RestartSec=3
User=parry

[Install]
WantedBy=network.target
